.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cc31f149-89ef-f508-b2c5-17d388a6da8d {
background-color: rgb(239, 243, 245) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6aa7ce7a-c915-99a8-e4c0-79c61e0b3c07 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4bd04481-cc40-b46b-d393-fdd03fcb964f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9ad8be66-a9ba-2f4b-64d4-6213d9432311 {
background-color: rgb(239, 243, 245) !important;
}
.lfr-layout-structure-item-bfd3fae4-2538-cce9-8bea-eb8979a51ef4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a8fdb6a5-6903-7de6-8f6f-fce49ae3fbc9 {
display: none !important;
}
.lfr-layout-structure-item-fa17b1b9-0521-63fe-79a0-de2e3ecaa440 {
display: none !important;
}
.lfr-layout-structure-item-c8793474-3b8d-ff8f-d200-50cdda9003a4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d06b8f99-4223-c43d-cf87-12de45b68a87 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-126212e4-087c-16d0-507b-d3ec9a101fb0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
